/********************************************************************
 * Copyright © 2007 VHA. All rights reserved
 ********************************************************************/


package gov.va.med.esr.ui.util;

import junit.framework.Test;
import junit.framework.TestCase;
import junit.framework.TestSuite;
/**
 * Initial javadoc for class UIReleaseTestSuite.
 * TODO - Add content here
 * 
 * Created May 30, 2007 9:32:06 AM
 * @author DNS   BOHMEG
 */
public class UIReleaseTestSuite extends TestCase {
    public static Test suite() {
        TestSuite suite = new TestSuite(
                "UI Test Release Suite");

        suite.addTestSuite(CheckSerialVersionTest.class);

        return suite;
    }
}
